class Site {

    String name
    String description = ""
    String costCode = ""
    Boolean isActive = true

    static hasMany = [inventoryStores: InventoryStore, systemSections: SystemSection]

//     static belongsTo = []

    static constraints = {
        name(maxSize:50,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {
        "${this.name}"
    }
}
